#ratethispagepascal .closePop {
    right: 30px;
   
}




#ratethispagepascal .modal-content {
    background-color: #1a1a1a !important;
    color: #eee;
}

#ratethispagepascal .secttwo.margin {
    margin-bottom: 0px;
    margin-top: 0px;
}


#ratethispagepascal .RTP-title {
    color: #76b900;
    font-family: GeForceLight;
    font-size: 32px;
    font-weight: lighter;
    line-height: 32px;
    text-transform: uppercase;
}

#ratethispagepascal .modal-header {
    text-align: left;
}

#ratethispagepascal .RTP-header {
    border-bottom: medium none;
    padding: 60px 60px 0px 60px;
	
}

#ratethispagepascal .RTP-body {
    padding: 0px 60px 30px 60px;
	
}

#ratethispagepascal .RTP-thankyou {
    padding: 60px 60px 30px 60px !important;
}


#rate-this-page-pascal .formMessages {
    background: #ffffff none repeat scroll 0 0;
    border: 1px solid #cccccc;
    margin-bottom: 5px;
    padding: 10px;
}

#ratethispagepascal .fp-success-message {
    color: #76b900;
    font-family: GeForceLight;
    font-size: 32px;
    font-weight: lighter;
    line-height: 32px;
    text-transform: uppercase;
}

#rate-this-page-pascal .fp-field-error {
    color: #ff0000;
    display: inline-block;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 13px;
    font-weight: normal;
    line-height: 18px;
    max-width: 100%;
}

#rate-this-page-pascal .fp-form-error {
    color: #ff0000;
    display: inline-block;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 13px;
    font-weight: normal;
    line-height: 18px;
    max-width: 100%;
}

#rate-this-page-pascal .fp input[type=text].is-missing, .fp input[type=password].is-missing, .fp input[type=email].is-missing, .fp textarea.is-missing, a.nvFrame-selectBox-dropdown.is-missing {
    border: 1px solid #ff0000;
}

#ratethispagepascal label {
    color: #eeeeee;
    display: inline-block;
    font-family: NVIDIA;
    font-size: 24px;
    font-weight: normal;
    line-height: 32px;
    max-width: 100%;
}


#rate-this-page-pascal input[type="date"], #rate-this-page-pascal input[type="datetime"], #rate-this-page-pascal input[type="datetime-local"], #rate-this-page-pascal input[type="email"], #rate-this-page-pascal input[type="month"], #rate-this-page-pascal input[type="number"], #rate-this-page-pascal input[type="password"], #rate-this-page-pascal input[type="search"], #rate-this-page-pascal input[type="tel"], #rate-this-page-pascal input[type="text"], #rate-this-page-pascal input[type="time"], #rate-this-page-pascal input[type="url"], #rate-this-page-pascal input[type="week"], #rate-this-page-pascal select, #rate-this-page-pascal textarea {
    background: #cccccc none repeat scroll 0 0;
    border: 0 none;
    box-sizing: border-box;
    color: #1a1a1a;
    display: block;
    font-family: NVIDIA;
    font-size: 16px;
    line-height: 24px;
    padding: 15px;
    width: 100%;
}
textarea {
    overflow: auto;
}

#ratethispagepascal .closePop::before {
    color: rgba(255, 255, 255, 0.9);
    content: url("//images.nvidia.com/pascal/img/Close.png");
    font-size: 20px;
    text-shadow: 0 -1px rgba(0, 0, 0, 0.9);
    transform-origin: center center 0;
}
#ratethispagepascal .closePop::after {
    transform-origin: center center 0;
}
/*.closePop.wv {
    height: 30px !important;
    top: 30px;
    width: 30px !important;
}*/
#ratethispagepascal .closePop {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: medium none;
    color: #76b900;
    cursor: pointer;
    display: block;
    float: right;
    /*height: 22px;*/
    position: relative;
    /*right: 42px;*/
    top: 29px;
    /*width: 22px;*/
    z-index: 5;
	margin-top:30px;
	margin-right:14px;
}



#ratethispagepascal ol, ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
	line-height: 24px;
}

#ratethispagepascal .sectone {
    display: inline-block;
}

#rate-this-page-pascal .rating-select {
    background-color: #cccccc;
    border-color: #1a1a1a;
    border-radius: 0;
    border-style: solid;
    border-width: 1px 0 1px 1px;
    cursor: pointer;
    height: 18px;
    width: 181px;
}


#rate-this-page-pascal .rating-select .option.off {
    border-right: 1px solid #1a1a1a;
    float: left;
    height: 16px;
    width: 18px;
}

#rate-this-page-pascal .rating-select .option.on {
    background: #76b900 none repeat scroll 0 0;
    border-right: 1px solid #808080;
}

#rate-this-page-pascal .rating-select .option.hover {
    background: #f5f5f5 none repeat scroll 0 0;
    border-right: 1px solid #808080;
}

#rate-this-page form .error {
    border: 1px solid red;
}

#ratethispagepascal .cta-button {
    border: medium none;
	/*margin-left: -10px;*/
}

#ratethispagepascal .nmSubmitBtn {
    float:left;
}

#ratethispagepascal .reqField {
    float:right;
	margin-top:2.8%;
	font-color: #666666 !important;
	font-family: NVIDIA;
	font-size: 12px;

}

#ratethispagepascal .clearFloats {
    clear:both;
}


.modal-footer {
    border: medium none !important;
}

#rate-this-page-pascal ul.scaleit { display: table;  width: 100%; margin:0px 0 0px; }
#rate-this-page-pascal .scaleit li { float: left; }
@media screen and (min-width: 1311px) {
#rate-this-page-pascal .scaleit > li:nth-child(1), #rate-this-page-pascal .scaleit > li:nth-child(3), #rate-this-page-pascal .scaleit > li:nth-child(5) { margin: 0; max-width: 188px; width: 22.381%; }
#rate-this-page-pascal .scaleit > li:nth-child(2), #rate-this-page-pascal .scaleit > li:nth-child(4) { max-width: 138px; width: 16.4286%; }
#ratethispagepascal .modal-dialog {
    margin: 120px auto;
    width: 1060px;
}

#ratethispagepascal .formBottom {
	margin-top: -15px;
}


}
@media screen and (min-width: 768px) and (max-width: 1310px) {
#rate-this-page-pascal .scaleit > li:nth-child(1), #rate-this-page-pascal .scaleit > li:nth-child(3), #rate-this-page-pascal .scaleit > li:nth-child(5) { width: 33%; max-width: 188px; margin: 0; }
#rate-this-page-pascal .scaleit > li:nth-child(2), #rate-this-page-pascal .scaleit > li:nth-child(4) { display:none; }
}
@media screen and (min-width: 1024px) and (max-width: 1310px) {
#rate-this-page-pascal .scaleit > li:nth-child(1), #rate-this-page-pascal .scaleit > li:nth-child(3), #rate-this-page-pascal .scaleit > li:nth-child(5) { margin:0 38px 0 0; }
#ratethispagepascal .modal-dialog {
    width: 951px;
}
#ratethispagepascal .RTP-title {
    font-size: 24px;
}

#ratethispagepascal .formBottom {
	margin-top: -15px;
}

#ratethispagepascal ol, ul{
	line-height: 24px;
}


}
@media screen and (min-width: 768px) and (max-width: 1023px) {
#rate-this-page-pascal .scaleit > li:nth-child(1), #rate-this-page-pascal .scaleit > li:nth-child(3) { margin-right: 30px; }
#rate-this-page-pascal .scaleit > li:nth-child(5) { margin: 0; }
	  #ratethispagepascal .modal-dialog {
    width: 767px;
}
#ratethispagepascal .RTP-title {
    font-family: GeForce;
    font-size: 18px;
}

#ratethispagepascal .RTP-header {
    border-bottom: medium none;
    padding: 90px 60px 0px 60px;
	
}

#ratethispagepascal .RTP-body {
    padding: 0px 60px 60px 60px;
	
}

#ratethispagepascal .formBottom {
	margin-top: -15px;
}

#ratethispagepascal ol, ul{
	line-height: 24px;
}


}
@media screen and (max-width: 767px) {
#rate-this-page-pascal .scaleit > li:nth-child(1), #rate-this-page-pascal .scaleit > li:nth-child(3), #rate-this-page-pascal .scaleit > li:nth-child(5) { margin: 0; width: 100%; }
#rate-this-page-pascal .scaleit > li:nth-child(2), #rate-this-page-pascal .scaleit > li:nth-child(4) { display:none; }
#ratethispagepascal .RTP-title {
    font-family: GeForce;
    font-size: 18px;
	line-height:18px;
}
#ratethispagepascal .RTP-header {
    border-bottom: medium none;
    padding: 60px 0px 15px 0px;
}

#ratethispagepascal .closePop::before {
     content: url("//images.nvidia.com/pascal/img/Close-notifyme-mob.png");
}

#ratethispagepascal .RTP-body {
    padding: 0px 10px 0px 10px;
}

#ratethispagepascal .modal-header {
    text-align: center;
}

#ratethispagepascal .RTP-thankyou {
    padding: 60px 10px 30px 10px !important;
}

#ratethispagepascal .closePop {
	margin-top:15px;
	margin-right:0px;
}

#ratethispagepascal .formBottom {
	margin-top: -15px;
}

#ratethispagepascal ol, ul{
	line-height: 24px;
}

}	

 @media only screen and (max-width: 400px) {
	 #ratethispagepascal .RTP-title {
    font-family: GeForce;
    font-size: 18px;
	line-height:18px;
}

#ratethispagepascal .closePop::before {
     content: url("//images.nvidia.com/pascal/img/Close-notifyme-mob.png");
}

#ratethispagepascal .RTP-header {
    border-bottom: medium none;
    padding: 60px 0px 15px 0px;
}

#ratethispagepascal .RTP-body {
    padding: 0px 10px 0px 10px;
}

#ratethispagepascal .modal-header {
    text-align: center;
}

#ratethispagepascal .RTP-thankyou {
    padding: 60px 10px 30px 10px !important;
}

#ratethispagepascal .closePop {
	margin-top:15px;
	margin-right:0px;
}


#ratethispagepascal .nmSubmitBtn {
    float:none;
}

#ratethispagepascal .reqField {
    float: none;
    padding: 19px 0 0;
}

#ratethispagepascal .clearFloats {
    clear:both;
}

#ratethispagepascal .formBottom {
margin-top: -15px;
}

#ratethispagepascal ol, ul{
	line-height: 24px;
}



	 }